
SCHEDULE ALL Start START IMMEDIATELY
SCHEDULE ALL RampUp RAMP_UP ALL RATE 120 M LINEARLY
SCHEDULE ALL Stabilize STABILIZATION TIME 0
SCHEDULE ALL Duration DURATION SESSIONS 1 1
SCHEDULE ALL RampDown RAMP_DOWN ALL IMMEDIATELY
DEBUG_TRACE 1
PROF_PCT_MODE NUM
G_TRACING ALL 4 1 0 0 0 0
SGRP Group1 NA NA Internet 0 default/default/POST_METHOD_COLLECTION 1